logo
DATABASE RESOURCES PRICING ABOUT US

Updated libxml2 packages fix security vulnerability

Description

The updated packages fix a security vulnerability: xmlParseBalancedChunkMemoryRecover in parser.c in libxml2 before 2.9.10 has a memory leak related to newDoc->oldNs. (CVE-2019-19956)


Affected Package


OS OS Version Package Name Package Version
Mageia 7 libxml2 2.9.9-2.1

Related